
.dialog-box {
  display: none;
}

/* Skin for Simple Dialog Box Plugin */
.agent5-sync-modal.dialog-box {
  display: block;
  background-color: white;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
  position: absolute;
  width: 200px;
  height: 100px;
  margin-top: -51px;
  margin-left: -101px;
  z-index: 9999;
  color: #666;
  visibility: hidden;
  opacity: 0;

  .dialog-title {
    margin: 0;
    font: inherit;
    color: inherit;
    font-weight: bold;
    height: 2em;
    line-height: 2em;
    overflow: hidden;
    padding: 0 .8em;
    background-color: #eee;
    cursor: move;
  }

  .dialog-content {
    border-top: 1px solid #ccc;
    padding: 1em;
    position: absolute;
    top: 2em;
    right: 0;
    bottom: 3em;
    left: 0;
    overflow: auto;

    iframe {
      display: block;
      border: none;
      background: none;
      margin: 0;
      padding: 0;
      overflow: auto;
      width: 100%;
      height: 100%;
    }

    &::-webkit-scrollbar {
      width: 8px;
      height: 8px;
      background-color: #f5f5f5;
      border-left: 1px solid #ccc;
    }

    &::-webkit-scrollbar-thumb {
      background-color: #666;
      border: none;
    }

    &::-webkit-scrollbar-thumb:hover {
      background-color: #555
    }

    &::-webkit-scrollbar-thumb:active {
      background-color: #444
    }
  }

  .dialog-action {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    min-height: 2em;
    padding: .5em;
    background-color: #eee;
    border-top: 1px solid #ccc;
    text-align: right;

    .btn {
      text-decoration: none;
      outline: none;
      font-weight: bold;
      -webkit-border-radius: .2em;
      -moz-border-radius: .2em;
      cursor: pointer;
      background-color: rgb(255, 255, 255);
      border-radius: 2.8px;
      border: 1px solid rgb(204, 204, 204);
      color: rgb(102, 102, 102);
      font-family: Helvetica, Arial, sans-serif;
      font-size: 14px;
      height: 30px;
      line-height: 28px;
      text-align: center;
      padding: 0 15px;
      margin: 0 0 0 5px;
      width: 341px;
      display: block;
    }
  }
}

.agent5-sync-modal.dialog-box .dialog-close {
  border: none;
  outline: none;
  background: none;
  font: inherit;
  font-family: Arial, Sans-Serif, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 150%;
  line-height: 1.4em;
  color: #aaa;
  text-decoration: none;
  position: absolute;
  top: 0;
  right: .3em;
  text-align: center;
  cursor: pointer;
}

.agent5-sync-modal.dialog-box .dialog-close:focus,
.agent5-sync-modal.dialog-box .dialog-action .btn:focus {
  border-width: 0;
  outline: none;
}

.agent5-sync-modal.dialog-box .dialog-close:hover {
  color: #777
}

.agent5-sync-modal.dialog-box .dialog-close:focus {
  color: #c90000
}

.agent5-sync-modal.dialog-box .dialog-close:active {
  color: #444
}

.agent5-sync-modal.dialog-box .dialog-action .btn:hover {
  border-color: #bbb;
  border: 1px solid #80c7d6;
  border-bottom: 1px solid #569aac;
  background-image: -webkit-linear-gradient(top, #86d1e0, #67b7ca);
  background-image: linear-gradient(to bottom, #86d1e0, #67b7ca);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
  color: #fff;
  border-color: rgb(187, 187, 187);
}

.agent5-sync-modal.dialog-box .dialog-action .btn:focus {
  border: 1px #aaa;
}

.agent5-sync-modal.dialog-box .dialog-action .btn:active {
  border-color: #aaa;
  background-color: #f5f5f5;
}

.agent5-sync-modal.dialog-box + .agent5-sync-modal.dialog-box-overlay {
  background-color: black;
  opacity: .2;
  filter: alpha(opacity=20);
  position: fixed !important;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9997;
  display: none;
}

#lcrm-ok {
    line-height: 3em;
    text-align: center;
}

.lcrm_btn:hover {
    color: #fff!important;
    background-color: #0069d9!important;
    border-color: #0062cc!important;
}

.lcrm_btn {
    color: #fff!important;
    background-color: #007bff!important;
    border-color: #007bff!important;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
    
	.application-mail-placeholder, .application-mail__overlay-placeholder {
		position: fixed;
		left: 0;
		top: 28px;
		right: 0;
		bottom: 0;
		z-index: -10000;
	}



.agent5-sync-modal.dialog-box.fixed.agent5-sync-modal.dialog-box {
  z-index: 100;
  max-height: 100%;
  position: fixed !important;
}
